## rich 0.2

=== DESCRIPTION ===
Package: rich
Type: Package
Title: Computes and compares species richnesses
Version: 0.2
Date: 2012-22-03
Author: Jean-Pierre Rossi
Maintainer: Jean-Pierre Rossi <jean-pierre.rossi@supagro.inra.fr>
Depends: boot, vegan, permute
Description: Computes rarefaction curves, cumulated and mean species
        richness. Compares these estimates by means of randomization
        tests.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2012-03-26 07:01:55 UTC; rossi
Repository: CRAN
Date/Publication: 2012-03-26 10:11:43
