## rich 0.3

=== DESCRIPTION ===
Package: rich
Version: 0.3
Date: 2012-221-11
Title: Computes and compares species richnesses
Author: Jean-Pierre Rossi
Maintainer: Jean-Pierre Rossi <jean-pierre.rossi@supagro.inra.fr>
Depends: boot, vegan, permute
Description: Computes rarefaction curves, cumulated and mean species
        richness. Compares these estimates by means of randomization
        tests.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2012-11-21 14:45:13 UTC; rossi
Repository: CRAN
Date/Publication: 2012-11-21 16:31:18
