## rich 1.0.1

=== DESCRIPTION ===
Package: rich
Type: Package
Title: Computes and Compares Species Richnesses
Version: 1.0.1
Date: 2016-12-08
Author: Jean-Pierre Rossi
Maintainer: Jean-Pierre Rossi <jean-pierre.rossi@supagro.inra.fr>
Depends: R (>= 3.1.0)
Imports: vegan, boot
Description: Computes rarefaction curves, cumulated and mean species
        richness. Compares these estimates by means of randomization
        tests.
License: GPL (>= 2)
LazyLoad: TRUE
Suggests: knitr, gplots, rmarkdown
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: rich
Repository/R-Forge/Revision: 5
Repository/R-Forge/DateTimeStamp: 2016-08-12 09:22:54
Date/Publication: 2016-08-12 16:36:36
NeedsCompilation: no
Packaged: 2016-08-12 09:45:51 UTC; rforge
