=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=rich

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	PYBUILD_SYSTEM=custom PYBUILD_INSTALL_ARGS="{interpreter} debian/setup.py install --root={destdir}" dh_auto_install

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=$(CURDIR) {interpreter} -m pytest" dh_auto_test
