=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rich-$1.tar.gz%" \
https://github.com/willmcgugan/rich/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
