=== debian/changelog ===
rich (11.2.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1006042, #983326
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 27 Feb 2022 00:19:34 -0500

rich (10.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 04 Jan 2022 21:58:39 -0500

rich (10.15.2-2) unstable; urgency=medium

  * use poetry PEP517 build backend

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Dec 2021 22:49:20 -0500

rich (10.15.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Dec 2021 00:53:57 -0500

rich (10.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 07 Nov 2021 21:09:08 -0500
