=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
+               python3-colorama (>= 0.4.0),
+               python3-commonmark (>= 0.9.0),
+               python3-mypy (>= 0.782),
+               python3-poetry,
                python3-all,
-               python3-commonmark (>= 0.9.0),
-               python3-colorama (>= 0.4.0),
-               python3-mypy (>= 0.782),
                python3-pygments (>= 2.6.0),
                python3-pytest,
                python3-setuptools,
                python3-typing-extensions (>= 3.7.4),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/willmcgugan/rich
 Vcs-Git: https://salsa.debian.org/python-team/packages/rich.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rich
