=== docs/requirements.txt ===
alabaster==0.7.12
Sphinx==4.5.0
sphinx-rtd-theme==1.0.0
sphinx-copybutton==0.5.0
