=== debian/changelog ===
rich (12.1.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 May 2022 12:54:34 -0700

rich (12.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop dependency on python3-colorama, no longer needed.
  * Declare Rules-Requires-Root: no.
  * Add autopkgtest that runs the upstream test suite.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Apr 2022 12:24:04 -0400
