## rich 12.4.4

=== debian/changelog ===
rich (12.4.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrius Merkys ]
  * New upstream version 12.4.4

 -- Andrius Merkys <merkys@debian.org>  Mon, 30 May 2022 16:16:21 -0400
