=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: rich
 Section: python
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
-               python3-all,
                python3-commonmark (>= 0.9.0),
                python3-mypy (>= 0.782),
                python3-poetry,
+               python3-all,
                python3-pygments (>= 2.6.0),
                python3-pytest,
                python3-setuptools,
-               python3-typing-extensions (>= 3.7.4)
+               python3-typing-extensions (>= 3.7.4),
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/willmcgugan/rich
 Vcs-Git: https://salsa.debian.org/python-team/packages/rich.git
@@ -22,9 +21,10 @@
 
 Package: python3-rich
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+Recommends: ${python3:Recommends},
+Suggests: ${python3:Suggests},
 Description: render rich text, tables, progress bars, syntax highlighting, markdown and more
  Rich is a Python library for rich text and beautiful formatting in the
  terminal.
