=== debian/changelog ===
rich (13.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Feb 2023 22:31:56 -0500

rich (13.2.0-2) unstable; urgency=medium

  * debian/control
    - bump b-d on pygments to >= 2.14.0, prevents autopkgtest failures
    - drop commonmark from b-d, replaced by markdown-it

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 11:52:19 -0500

rich (13.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/0001-tests-Adjustments-to-run-tests-with-pygments-2.14.0.patch
    - drop patch, merged upstream, making the previous NMU gratuitous
  * debian/control
    - add markdown-it to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Jan 2023 22:49:23 -0500

rich (13.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch for pygments 2.14.0 (Closes: #1028619)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Jan 2023 20:51:23 +0100

rich (13.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * run autopkgtest via autopkgtest-pkg-pybuild
  * debian/control
    - b-d on poetry-core not poetry
    - bump Standards-Version to 4.6.2.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 03 Jan 2023 16:40:55 -0500

rich (12.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 12.6.0; Closes: #1025182

 -- Andrius Merkys <merkys@debian.org>  Thu, 01 Dec 2022 06:21:06 -0500
