=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
-               python3-commonmark (>= 0.9.0),
+               python3-all,
+               python3-markdown-it <!nocheck>,
                python3-mypy (>= 0.782),
-               python3-poetry,
-               python3-all,
-               python3-pygments (>= 2.6.0),
+               python3-poetry-core,
+               python3-pygments (>= 2.14.0),
                python3-pytest,
                python3-setuptools,
                python3-typing-extensions (>= 3.7.4),
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/willmcgugan/rich
 Vcs-Git: https://salsa.debian.org/python-team/packages/rich.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rich
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-rich
 Architecture: all
