## rich 13.7.1

=== docs/requirements.txt ===
alabaster==0.7.12
Sphinx==5.1.1
sphinx-rtd-theme==1.0.0
sphinx-copybutton==0.5.1
