## rich 13.9.4

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 test:
 	TERM=unknown pytest --cov-report term-missing --cov=rich tests/ -vv
+test-no-cov:
+	TERM=unknown pytest tests/ -vv
 format-check:
 	black --check .
 format:
