=== docs/requirements.txt ===
alabaster==1.0.0
Sphinx==7.3.7
sphinx-rtd-theme==2.0.0
sphinx-copybutton==0.5.1
importlib-metadata; python_version < '3.8'
