=== debian/changelog ===
rich (13.9.4-1) unstable; urgency=medium

  * New upstream release; Closes: #1082290

 -- Sandro Tosi <morph@debian.org>  Tue, 24 Dec 2024 01:22:19 -0500
