=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
                python3-markdown-it <!nocheck>,
+               python3-attr <!nocheck>,
                python3-mypy (>= 0.782),
                python3-poetry-core,
                python3-pygments (>= 2.14.0),
                python3-pytest,
                python3-setuptools,
                python3-typing-extensions (>= 3.7.4),
-Standards-Version: 4.6.2.0
-Homepage: https://github.com/willmcgugan/rich
-Vcs-Git: https://salsa.debian.org/python-team/packages/rich.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/rich
+Standards-Version: 4.6.2
+Homepage: https://github.com/Textualize/rich
+Vcs-Git: https://salsa.debian.org/morph/rich.git
+Vcs-Browser: https://salsa.debian.org/morph/rich
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
