## rich argparse-1.7.2

=== tests/requirements.txt ===
pytest
coverage[toml]
covdefaults
pytest-cov
typing-extensions; python_version < "3.10"
